import { getPrefillOrPromptedValue } from "./getPrefillOrPromptedValue.js";
async function augmentValuesWithNpmInfo(values) {
  return {
    ...values,
    author: await getPrefillOrPromptedValue(
      values.author,
      "What author (username) will be used for the npm owner?",
      values.owner.toLowerCase()
    ),
    email: await getPrefillOrPromptedValue(
      values.email,
      "What email will be used for the npm owner?"
    )
  };
}
export {
  augmentValuesWithNpmInfo
};
//# sourceMappingURL=augmentValuesWithNpmInfo.js.map