import { Octokit } from 'octokit';
import { InputValues } from '../shared/inputs.js';

type InitializeRepositorySettings = Pick<InputValues, "description" | "owner" | "repository">;
declare function initializeRepositorySettings(octokit: Octokit, { description, owner, repository }: InitializeRepositorySettings): Promise<void>;

export { initializeRepositorySettings };
